body{
    background-color: #88BBBD ;
    margin-top:0px;
    height: 100vh;
}

.mijloc{
    background-color: #F3F3F3;

    border: 1px solid;
    border-color: #FE7A5F;

    position: relative;
    margin-left: 25%;
    margin-right: 25%;
    height: 100%;

    text-align: center;

}

.right{
    float:right;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 70px;
}

.left{
    float:left;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 40px

}

a{
    text-decoration: none;
}

.continut{
    margin-top: 50px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 50px;
}

.buton{
    margin:10px 0px 30px 0px;
    border-radius:4px;
    padding:10px 20px;
    border: 0;
    color:#fff;
    background-color:#FF7A5A;
    size: 100px;
    cursor: pointer;
}

.email{
    background-color: #fff;
    text-align:center;
    margin-left: 30px;
    margin-right: 30px;
}
.email_logo{
    background-color:#FF7A5A;
    height:100px;
    font-size:50px;
    color:#fff;
    display: block;
    padding-top: 30px;

    margin-top: 150px;

}

.email_confirmation_text{
    padding-top:25px;
    padding-left: 100px;
    padding-right: 100px;

}

.iconite{
    padding-top: 20px;
}

.footer{
    padding-top: 10%;
}